#wire_transfer_bank_information {
	color: #555555;
	font-family: "Open Sans",sans-serif;
	font-size: 13px;
	line-height: 23px;
}
div .required > span,span.required {color: red;}


.errorMessage{
	background: url("../img/icons/icon-alert.png") no-repeat scroll 0 transparent;
	color: red;
	display: inline-block;
	/*margin-right: 60px;*/
	padding-left: 30px;
	vertical-align: middle;
	margin-top: 5px;
	
}
.alert-s {
	background-color: #8BC5E8;
	border: 1px solid #7ED0E5;
	border-radius: 4px 4px 4px 4px;
	color: #1C628B;
	float: right !important;
	margin: 3px 64px 15px 238px;
	padding: 8px 24px 8px 14px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	width: 338px;
}
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	background: url('../img/subtle_dots.png') repeat !important;
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
/* IE6-9 */
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
.btn-sm{
	margin-left: 5px;
	margin: 1px;
}
div.error input, div.error select {
	border-color: rgba(199, 6, 6, 0.8);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(199, 6, 6, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(199, 6, 6, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(199, 6, 6, 0.6);
}

.pay-logo{
	 padding-bottom: 10px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	color: #555555;
	display: inline-block;
	font-size: 13px;
	height: 30px;
	line-height: 18px;
	margin-bottom: 9px;
	padding: 4px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.form-text {
	padding-top:6px;
}
.form-control-sm {
	width: 30%;
}
.form-control-phone {
	width:60%;
}
.float-left {
	float: left;
}
.pad {
	padding: 10px;
}
.alert {
	padding-bottom: 4px;
	padding-top: 4px;
	margin-bottom: 5px;
	margin-top: 5px;
}
@keyframes blink {  
	50% { color: #000; }
	100% { color: white; }
}
@-webkit-keyframes blink {
	50% { color: #000; }
	100% { color: white; }
}
.blink {
	-webkit-animation: blink 2s linear infinite;
	-moz-animation: blink 2s linear infinite;
	-ms-animation: blink 2s linear infinite;
	-o-animation: blink 2s linear infinite;
	animation: blink 2s linear infinite;
}

/* Registration page */
/**/
/*.register-page{*/
/*	width:100%;*/
/*	max-width:400px;*/
/*	margin:80px auto;*/
/*}*/
/*
.register-page .nav-tabs{
   border-bottom:0px;
} 

.register-page .nav-tabs li{
   border:0px !important;
   margin:0px !important;
   padding:0px !important;
   text-shadow:0px 0px 1px #000;
}

.register-page .nav-tabs li i{
	display:block;
	margin-bottom:7px;
	margin-top:5px;
	font-size:20px;
}

.register-page .nav-tabs li  a{
   background:#00426E url("../img/red-back.png") repeat !important;
   border:0px !important;
   margin:0px !important;
   color:#fff;
   border-radius:0px;
   padding:10px 14px;
   border-right:1px solid #025084 !important;
   border-top:1px solid #025084 !important;
   -webkit-transition: background 0.7s ease;
   -moz-transition: background 0.7s ease;
   -o-transition: background 0.7s ease;
   -ms-transition: background 0.7s ease;
   transition: background 0.7s ease;   
   font-family:"Open Sans Condensed", sans-serif;
   font-size:15px !important;
   font-weight:bold;
   text-transform:uppercase;
   letter-spacing:0.02em;
   box-shadow:inset 0px 1px 1px rgba(255,255,255,0.3);
}

.register-page .nav-tabs li:first-child  a{
   border-left:1px solid #025084 !important;
   border-top-left-radius:5px;
}

.register-page .nav-tabs li:last-child  a{
   border-top-right-radius:5px;
}

.register-page .nav-tabs li  a:hover{
   background:#00426E !important;
   -webkit-transition: background 0.7s ease;
   -moz-transition: background 0.7s ease;
   -o-transition: background 0.7s ease;
   -ms-transition: background 0.7s ease;
   transition: background 0.7s ease;   
}

.register-page .nav-tabs li.active a{
   background:#00426E !important;
   color:#fff !important;
}

.register-page .tab-pane{
   background:#333;
   color:#fff;
   padding:20px;
   border:1px solid #222;
   border-bottom-left-radius:5px;
   border-bottom-right-radius:5px;
   box-shadow:inset 0px 1px 1px #555;
}

.register-page .tab-pane h4{
   color:#777;
   margin-top:0px;
   margin-bottom:10px;
   padding-bottom:5px;
   border-bottom:1px solid #eee;
}

.register-page .tab-pane hr{
   border-bottom:1px solid #eee;
   border-top:0px solid #dcdcdc;
}

.register-page .tab-pane form *{
	box-shadow:none;
	font-size:12px;
}*/

/*.register-page .tab-pane form input,*/
/*.register-page .tab-pane form textarea{*/
/*	border:1px solid #222;*/
/*	box-shadow:0px 0px 5px #555;*/
/*}*/
/**/
/*.register-page .tab-pane form label{*/
/*	font-weight:normal;*/
/*	font-size:13px;*/
/*	color:#ccc;*/
/*}*/
/**/
/*.register-page .alert{*/
/*	padding:8px 12px;*/
/*	margin:8px 0px;*/
/*	font-size:12px;*/
/*}*/
.register-page .outer {
	background: none repeat scroll 0 0 #F0F0F0;
	box-shadow: 0 0 10px #888888;
	padding-top: 105px;
	padding-bottom: 20px;
	position: relative;
	z-index:98;
}

.register-page .out-container {
    margin: 0 auto;
    max-width: 67%;
}

.register-page .radio {
    display: block;
    margin-bottom: 10px;
    /*margin-top: 10px;*/
    min-height: 20px;
    /*padding-left: 100px;*/
    vertical-align: middle;
}
.register-page .acctype {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 20px;
    padding-left: 100px;
    vertical-align: middle;
}
.register-page .nav-tabs li.active a {
background: #fcbf61 !important;
color: #08355E !important;
border-right: 1px solid #89722C !important;
border-top: 1px solid #EFDA9B !important;
border-left: 1px solid #FCEA99 !important;
}
.register-page .nav-tabs li a {
background: #00528c !important;
text-shadow: none;
border-right: 1px solid #051E33 !important;
border-top: 1px solid #739FC6 !important;
border-left: 1px solid #739FC6 !important;
border: 0px !important;
margin: 0px !important;
color: #fff !important;
border-radius: 0px;
padding: 12px 18px;
font-size: 13px !important;
-webkit-transition: background 0.7s ease;
-moz-transition: background 0.7s ease;
-o-transition: background 0.7s ease;
-ms-transition: background 0.7s ease;
transition: background 0.7s ease;
}
.register-page  .nav-tabs li:last-child a {
border-top-right-radius: 5px;
}
.register-page .nav-tabs li {
border: 0px !important;
margin: 0px !important;
padding: 0px !important;
}
.register-page .nav-tabs {
border-bottom: 0px;
}
.register-page .form-group {
    margin-bottom: 0;
}
.register-page .form-text {
    padding-top: 0;
}
.category_seperator{
	background: url("../images/template/h2-bg.jpg") repeat-x scroll 0 0 transparent;
	border: 1px solid #E4E4E4;
	color: #192F58;
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px auto 20px;
	padding: 8px 20px 7px;
	position: relative;
}

/* Widget */

.widget-reg {
	margin-top: 10px;
	margin-bottom: 20px; 
	background: #fff;
}

.widget-reg hr{
	margin: 4px 0px;
	padding: 4px 0px;
	border-top: 0px;
	border-bottom: 1px solid #ddd;
}

/* Widget head */

.widget-reg .widget-head{
	background: #f9f9f9 url("../img/cream-back.png") repeat;
	border: 1px solid #d2d2d2;
	border-bottom:0px;
	color: #777;
	padding: 10px 12px 8px 12px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow:inset 0px 1px 2px #fff;
}

.widget-reg .widget-head h5{
	font-family:"Open Sans", sans-serif;
	font-size:13px;
	color:#777;
	font-weight:normal;
}

.widget-reg .widget-head h5 i{
	margin-right:3px;
}

.widget-reg .widget-head-btns a{
	color:#aaa;
	margin-right:5px;
}

.widget-reg .widget-head-btns a:hover{
	color:#bbb;
}

.widget-reg .widget-head-btns i{
	font-size:13px;
	line-height:10px;
}

/* Widget body */

.widget-reg .widget-body{
	border: 1px solid #d2d2d2;
	padding:10px;
	background:#333;
}

.widget-reg .widget-body.no-padd{
	padding:0px;
}

/* Widget foot */

.widget-reg .widget-foot{
	background: #f9f9f9 url("../img/cream-back.png") repeat;
	border: 1px solid #d2d2d2;
	border-top:0px;
	color: #777;
	padding: 10px 12px 10px 12px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	box-shadow:inset 0px 1px 2px #fff;
	font-size:12px;
}

.widget-reg .widget-foot span{
	margin-right:5px;
}

.widget-reg .widget-foot .pagination{
	margin:5px 0px;
}

/***** Funding Frenzy *******/

.popup_img_funding_frenzy {
	position:relative;
	width:507px; height:128px;
	background:url('../img/promotion/memberarea-banner-landing-ff-bg.png') no-repeat;
}
.popup_img_funding_frenzy .ff-logo {
	position:absolute;
	top:3px;
	left:30px;
}

.popup_img_funding_frenzy .info {
	position:absolute;
	left:170px;
	top:35px;
	color:#fff;
}
.popup_img_funding_frenzy .info h1 {
	font-family:Helvetica;
	font-size:20px;
	line-height:26px;
	text-shadow: black 0.1em 0.1em 0.2em;
	color:#fff;
}
.popup_img_funding_frenzy .info  h1 span {
	font-size:26px;
	color:#ffdf1a;
}

.term {
	border: 1px solid;
	padding-left: 15px;
	padding-right: 10px;
	border-color: #000;
	font-size: 10px;
}
.popup_text_funding_frenzy_2 h5 {
	color: #5B5959;
	padding-bottom: 10px;
}

.popup_text_funding_frenzy_2 p {
	color: #333;
	font-size: 12px;
	/*padding-top: 30px;*/
}
/*.popup_lightbox {
	font-family: monospace;
}
*/
.popup_lightbox > .text {
	font-size: 12px;
}

#funding_frenzy_2_banner {
	background: url("../img/promotion/memberarea-banner-landing-ff-bg.png") no-repeat scroll 0 0 transparent;
	height: 326px;
	margin-bottom: 10px;
	position: relative;
	width: 742px;
}
#funding_frenzy_2_banner .info {
	color: #FFFFFF;
	left: 218px;
	padding: 20px 20px 0;
	position: absolute;
	top: 0;
	width: 484px;
}
#funding_frenzy_2_banner p.highlight {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
	text-shadow: 0.1em 0.1em 0.2em black;
}
div.memberarea-content p {
	padding-top: 5px;
}
.ff-button {
	background: -moz-linear-gradient(center top , #FFB900, #D25400) repeat scroll 0 0 transparent;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 8px 6px -7px black;
	color: #FFFFFF !important;
	display: inline-block;
	margin-top: 5px;
	padding: 8px 10px;
	text-decoration: none !important;
}
.ff-button span {
	color: #FFFFFF;
	display: inline-block;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 18px;
	height: 12px;
	line-height: 12px;
	text-shadow: 0.1em 0.1em 0.2em black;
}

#funding_frenzy_2_banner .ff-logo {
	
	left: 40px;
	position: absolute;
	top: 70px;

}
#funding_frenzy_2_banner .info {
	color: #FFFFFF;
}
#funding_frenzy_2_banner h1 {
	font-family: Helvetica;
	font-size: 26px;
	line-height: 30px;
	text-shadow: 0.1em 0.1em 0.2em black;
}

#funding_frenzy_2_banner .info span {
	color: #FFDF1A;
}
#funding_frenzy_2_banner h1 span {
	font-family: Helvetica;
	font-size: 36px;
	   line-height: 30px;
	text-shadow: 0.1em 0.1em 0.2em black;
}

#funding_frenzy_2_banner .info ul {
	margin: 0;
	padding: 0;
}

#funding_frenzy_2_banner .info li.ff_tips1 {
	background: url("../img/promotion/memberarea-banner-landing-ff-num1.png") no-repeat scroll left top transparent;
}
#funding_frenzy_2_banner .info li.ff_tips2 {
	background: url("../img/promotion/memberarea-banner-landing-ff-num2.png") no-repeat scroll left top transparent;
}

#funding_frenzy_2_banner .info li.ff_tips3 {
	background: url("../img/promotion/memberarea-banner-landing-ff-num3.png") no-repeat scroll left top transparent;
}
#funding_frenzy_2_banner .info li {
	font-size: 13px;
	list-style: none outside none;
	margin: 10px 0;
	min-height: 18px;
	padding: 0 0 0 25px;
}

/* -----------------------------------------
	BUTTONS
------------------------------------------*/
/* Button Settings */
.btn {
	color: #FFF;
	outline: none;
	line-height: 1.47;
}
.btn:focus { color: #FFF }
.btn-link { color: #444 }
.btn-link:hover { color: #444 }
/* Button Sizes */
.btn-sm { line-height: 1.5; }
.btn-lg { line-height: 1.33;}
/* Button Shapes */
.btn-square { border-radius: 0; }

/* Button Colors */
/* These are only colors that follow Bootstraps
 * color scheme. Stardom includes many more colors
 * are at end of this doc */
.btn-success.btn-gradient {
	border-color: #3f9d00;
	background-color: #44ab00;
}
.btn-info.btn-gradient {
	border-color: #269abc;
	background-color: #14abd8;
}
.btn-primary.btn-gradient { background-color: #0088cc }
.btn-warning.btn-gradient { background-color: #f28900 }
.btn-danger.btn-gradient { background-color: #d3332e }
.btn-default.btn-gradient { background-color: #f0f0f0 }
/* Adds a custom "Alert"(purple) button to 
 * the Bootstrap button lineup */
.btn-alert { background-color: #7857ca }
.btn-alert.btn-gradient { background-color: #5d3ab5 }
.btn-alert .caret { border-top-color: #FFF }
/* Button Hover effect */
.btn:hover {
	color: #FFF;
	background-image: -webkit-linear-gradient(top, rgba(255,255,255, 0.13) 1%,rgba(255,255,255,0.13) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255, 0.13) 1%,rgba(255,255,255,0.13) 100%);
}
.btn-gradient:hover {
	background-image: -webkit-linear-gradient(top, rgba(255,255,255, 0.45) 1%,rgba(255,255,255,0.15) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255, 0.45) 1%,rgba(255,255,255,0.15) 100%);
	
}
/* Button Gradients 
 * Gradients are created using a transparent gradient 
 * overlay. This way you can transform any element 
 * with a background color into a gradient without 
 * having to use additional colors */
.btn-gradient {
	background-repeat: repeat-x;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.40);
	border-color: rgba(0, 0, 0, 0.07) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.18);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255, 0.30) 1%,rgba(255,255,255,0.15) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255, 0.30) 1%,rgba(255,255,255,0.15) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff',endColorstr='#00ffffff',GradientType=0);
}

/*------------------------------------------------------
* NOTE: Colors past this point use a much larger and 
* different naming system. These colors are only used on 
* vital theme elements to prevent unnecessary CSS bloat.
* But they still allow for unparralleled customization.
--------------------------------------------------------*/

/* Flat Colors - TEXT/ICONS FORM 
* Uses a single "color" style which makes them perfect
* to use on ANY element requiring a color, such as icons! 
--------------------------------------------------------*/
.text-blue { color: #35b5d7 }
.text-blue2 { color: #3093c7 }
.text-blue3 { color: #4f96b4 }
.text-blue4 { color: #287bab }
.text-blue5 { color: #1c5b86 }
.text-blue6 { color: #205066 }
.text-blue7 { color: #21334b }
.text-green { color: #6db54b }
.text-green2 { color: #71aa61 }
.text-green3 { color: #417447 }
.text-green4 { color: #47741A }
.text-green5 { color: #1C4905 }
.text-red { color: #e4151d }
.text-red2 { color: #d10011 }
.text-red3 { color: #bf0d14 }
.text-red4 { color: #930b1f }
.text-purple { color: #BB7EA6 }
.text-purple2 { color: #7a5067 }
.text-purple3 { color: #89264f }
.text-purple4 { color: #462b4c }
.text-orange { color: #E94216 }
.text-orange2 { color: #f56333 }
.text-orange3 { color: #fb7e2a }
.text-orange4 { color: #ff802c }
.text-yellow { color: #f0c92f }
.text-yellow2 { color: #E1BC4A }
.text-creme { color: #feda83 }
.text-creme2 { color: #fae3b4 }
.text-creme3 { color: #d3c27b }
.text-brown { color: #b29579 }
.text-brown2 { color: #7b5d3a }
.text-brown3 { color: #563330 }
.text-dark5 { color: #1e1c1f }
.text-dark4 { color: #323232 }
.text-dark3 { color: #494949 }
.text-dark2 { color: #666666 }
.text-dark { color: #777777 }
.text-light7 { color: #aaaaaa }
.text-light6 { color: #bbbbbb }
.text-light5 { color: #cccccc }
.text-light4 { color: #dddddd }
.text-light3 { color: #e5e5e5 }
.text-light2 { color: #f0f0f0 }
.text-light { color: #ffffff }
.text-alert { color: #7857ca }
/* FLAT COLORS - .BTN FORM
* These elements were designed to function using only the 
* background-color style which makes it perfectly acceptable 
* to use them on any element which requires a background.
* They have only been given "btn" names to conform to typical
* bootstrap html styling. Feel free to change them!
----------------------------------------------------------*/
.btn-blue { background-color: #35b5d7 }
.btn-blue2 { background-color: #3093c7 }
.btn-blue3 { background-color: #4f96b4 }
.btn-blue4 { background-color: #287bab }
.btn-blue5 { background-color: #1c5b86 }
.btn-blue6 { background-color: #205066 }
.btn-blue7 { background-color: #21334b }
.btn-green { background-color: #6db54b }
.btn-green2 { background-color: #71aa61 }
.btn-green3 { background-color: #417447 }
.btn-green4 { background-color: #47741A }
.btn-green5 { background-color: #1C4905 }
.btn-red { background-color: #e4151d }
.btn-red2 { background-color: #d10011 }
.btn-red3 { background-color: #bf0d14 }
.btn-red4 { background-color: #930b1f }
.btn-purple { background-color: #BB7EA6 }
.btn-purple2 { background-color: #7a5067 }
.btn-purple3 { background-color: #89264f }
.btn-purple4 { background-color: #462b4c }
.btn-orange { background-color: #E94216 }
.btn-orange2 { background-color: #f56333 }
.btn-orange3 { background-color: #fb7e2a }
.btn-yellow { background-color: #f0c92f }
.btn-yellow2 { background-color: #E1BC4A }
.btn-brown { background-color: #b29579 }
.btn-brown2 { background-color: #7b5d3a }
.btn-brown3 { background-color: #563330 }
.btn-creme { background-color: #feda83 }
.btn-creme2 { background-color: #fae3b4 }
.btn-creme3 { background-color: #d3c27b }
.btn-dark5 { background-color: #1e1c1f }
.btn-dark4 { background-color: #323232 }
.btn-dark3 { background-color: #494949 }
.btn-dark2 { background-color: #666666 }
.btn-dark { background-color: #777777 }
.btn-light7 { background-color: #aaaaaa }
.btn-light6 { background-color: #bbbbbb }
.btn-light5 { background-color: #cccccc }
.btn-light4 { background-color: #dddddd }
.btn-light3 { background-color: #e5e5e5 }
.btn-light2 { background-color: #f0f0f0 }
.btn-light { background-color: #ffffff }
/* GRADIENT COLORS - .BTN FORM  
* These elements were designed to function using only the
* background-color style which makes it perfectly acceptable 
* to use them on any element which requires a background.
* They have only been given "btn" names to conform to typical
* bootstrap html styling. Feel free to change them!
----------------------------------------------------------*/
.btn-blue.btn-gradient { background-color: #008aaf }
.btn-blue2.btn-gradient { background-color: #0070ab }
.btn-blue3.btn-gradient { background-color: #066b95 }
.btn-blue4.btn-gradient { background-color: #005789 }
.btn-blue5.btn-gradient { background-color: #00416d }
.btn-blue6.btn-gradient { background-color: #043a53 }
.btn-blue7.btn-gradient { background-color: #09203f }
.btn-green.btn-gradient { background-color: #368d0d }
.btn-green2.btn-gradient { background-color: #33881b }
.btn-green3.btn-gradient { background-color: #00520a }
.btn-green4.btn-gradient { background-color: #274d00 }
.btn-green5.btn-gradient { background-color: #0d2f00 }
.btn-red.btn-gradient { background-color: #eb050e }
.btn-red2.btn-gradient { background-color: #d10011 }
.btn-red3.btn-gradient { background-color: #a6050b }
.btn-red4.btn-gradient { background-color: #930b1f }
.btn-purple.btn-gradient { background-color: #9c457e }
.btn-purple2.btn-gradient { background-color: #6a254b }
.btn-purple3.btn-gradient { background-color: #71002f }
.btn-purple4.btn-gradient { background-color: #36143e }
.btn-orange.btn-gradient { background-color: #f93e0d }
.btn-orange2.btn-gradient { background-color: #fe561f }
.btn-orange3.btn-gradient { background-color: #ff7214 }
.btn-yellow.btn-gradient { background-color: #fac908 }
.btn-yellow2.btn-gradient { background-color: #e9bb2d }
.btn-brown.btn-gradient { background-color: #99714b }
.btn-brown2.btn-gradient { background-color: #6c4517 }
.btn-brown3.btn-gradient { background-color: #4f1a16 }
.btn-creme.btn-gradient { background-color: #ffd266 }
.btn-creme2.btn-gradient { background-color: #fedd9a }
.btn-creme3.btn-gradient { background-color: #bca339 }
.btn-dark5.btn-gradient { background-color: #151416 }
.btn-dark4.btn-gradient { background-color: #2c2c2c }
.btn-dark3.btn-gradient { background-color: #333333 }
.btn-dark2.btn-gradient { background-color: #444444 }
.btn-dark.btn-gradient { background-color: #555555 }
/* COLOR MODIFICATIONS SPECIFICALLY FOR BUTTONS
* Any variations to buttons were placed below so that
* the above classes contain only color styles. This
* allows the styles to be used on any element rather 
* than just "Text" or "Buttons" as their name suggest
----------------------------------------------------------*/
.btn-creme { border-color: #f5c348 }
.btn-creme2 { border-color: #f7ca5c }
.btn-light6 { border-color: #e5e5e5 }
.btn-light7 { border-color: #eee }
.btn-light, .btn-light2, .btn-light3, .btn-light4, .btn-light5, .btn-light6, .btn-light7, .btn-default { color: #555 }
.btn-light:focus, .btn-light2:focus, .btn-light3:focus, .btn-light4:focus, .btn-light5:focus, .btn-light6:focus, .btn-light7:focus, .btn-default:focus { color: #555 }
.btn-light.btn-gradient, .btn-light2.btn-gradient, .btn-light3.btn-gradient, .btn-light4.btn-gradient, .btn-light5.btn-gradient, .btn-light6.btn-gradient, .btn-light7.btn-gradient, .btn-default.btn-gradient {
	text-shadow: 0 1px #ffffff;
	border-color: rgb(204,204,204) rgba(0, 0, 0, 0.19) rgba(0, 0, 0, 0.18);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255, 0.9) 50%,rgba(255,255,255,0.1) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255, 0.9) 10%,rgba(255,255,255,0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff',endColorstr='#00ffffff',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-creme:focus, .btn-creme2:focus, .btn-yellow:focus, .btn-yellow2:focus { color: #ca8f00 }
.btn-creme, .btn-creme2, .btn-yellow, .btn-yellow2 {
	color: #ca8f00;
	font-weight: 600;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.55);
}
.btn-yellow:hover, .btn-yellow2:hover, .btn-creme:hover, .btn-creme2:hover, .btn-creme3:hover, .btn-light:hover, .btn-light2:hover, .btn-light3:hover, .btn-light4:hover, .btn-light5:hover, .btn-light6:hover, .btn-light7:hover, .btn-default:hover { color: #555 }

.page-content .nav-tabs li  a{
	background: #00528c !important;
	text-shadow: none; /*0 -1px 0 rgba(0, 0, 0, 0.4);*/
	border-right:1px solid #051E33 !important;
	border-top:1px solid #739FC6 !important;
	border-left:1px solid #739FC6 !important;
}
.page-content .nav-tabs li.active a{
	background:#fcbf61 !important;
	color: #08355E !important;
	border-right:1px solid #89722C !important;
	border-top:1px solid #EFDA9B !important;
	border-left:1px solid #FCEA99 !important;
}
.page-content .nav-tabs li  a:hover{
	background: #fcbf61 !important;
	color: #08355E !important;
	text-shadow: none;
	border-right:1px solid #051E33 !important;
	border-top:1px solid #739FC6 !important;
	border-left:1px solid #739FC6 !important;
}
.page-content .nav-tabs li.active  a:hover{
	background: #fcbf61 !important;
	color: #08355E !important;
	text-shadow: none;
	border-right:1px solid #051E33 !important;
	border-top:1px solid #739FC6 !important;
	border-left:1px solid #739FC6 !important;
}
/*remove google traslator header*/
#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
.goog-te-gadget-icon {background-image:url(http://joomla-gtranslate.googlecode.com/svn/trunk/gt_logo_19x19.gif) !important;background-position:0 0 !important;}
body {top:0 !important;}
.pull-center {
	margin-left: 124px;
}
.main-header {
    background: none repeat scroll 0 0 #07355E;
    box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
    max-height: 86px;
    position:fixed;
    width: 100%;
	display: inline-block;
	text-align: left;
	z-index: 100;
}

.footer-top {
    background: none repeat scroll 0 0 #07355E;
    border-bottom: 1px solid #414F5A;
    color: #fff;
    padding: 50px 0 20px;
}

/*header .nav-tabs {
    border-bottom: none;
}

header ul, header ol {
    margin-top: 44px;
}
header a {
    border-bottom: 3px solid transparent;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    overflow: hidden;
}
header a:hover {
    border-bottom: 3px solid #FAA31C !important;
    color: #252C34 !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    overflow: hidden;
}
header h1 {
    font-size: 50px;
    line-height: 55px;
*/    /*margin-left: -47px;*/
}
header .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FAA31C;
    border-color: #FAA31C;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555555;
    cursor: default;
}


#footer {
    background: url("../img/subtle_dots.png") repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 10px #888888;
    color: #777777;
    display: inherit;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    padding: 10px 0;
}
#header{
	position: fixed;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
    color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    font-weight: normal;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
}
.step_bar {
	border:1px solid #e4e4e4;
	height:54px;
	background: #FAA31C;
	/*background:url(../img/steps/step-bg-wo-highlight.png) repeat-x 1px 1px;*/
}
.step_bar .active {
	color:#fff;
	/*background:url(../img/steps/step-bg-w-highlight.png) repeat-x 1px 1px;*/
}

.step_bar .active .right {
	position: absolute;
	display: block;
	/*background:url(../img/steps/step-w-highlight.png);*/
}

.step {
	position:relative;
}

/*.step .right {*/
/*	position:absolute;*/
/*	width:22px;*/
/*	height:50px;*/
/*	background:url(../img/steps/step-wo-highlight.png);*/
/*	right:0;*/
/*	top:1px;*/
/*}*/
/*.step .left {
	position:absolute;
	width:22px;
	height:50px;
	background:url(../img/steps/step-w-highlight2.png);
	right:-3px;
	top:1px;
}
.step_bar .step {
	display:inline-block;
	padding:4px 0 0 19px;
	height:54px;
	width:190px;
}
.step_bar .step3 {
	width:300px;
}
.step .text {
	display:block;
	font-size:14px;
	font-weight:bold;
}*/
.text small {
	display:block;
	font-size:12px;
	font-weight:normal;
}
.hidden {
	display:none;
}
.show {
	display:block;
}
.sub-hero{
	padding-top: 10px;
	padding-left: 87px;
}
.sub-hero h2, .sub-hero h3{
	color: #07355E;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	

}
h6.circle {
    color: #08355E;
	padding-left: 66px;
    padding-top: 9px;
}
.logo {
	height: 80px;
}

.reg-container {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 67%;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #FAA31C;
}

.wizard {
  position:inherit;
  overflow: hidden;
  background-color: #D8D8D8;
  border: 1px solid #d4d4d4;
  border-bottom: 1px solid #ABABAB;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);*/
  /*   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);*/
  /*        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);*/
}

.wizard:before,
.wizard:after {
  display: table;
  line-height: 0;
  content: "";
}

.wizard:after {
  clear: both;
}

.wizard ul {
  width: 4000px;
  padding: 0;
  margin: 0;
  list-style: none outside none;
}

.wizard ul.previous-disabled li.complete {
  cursor: default;
}

.wizard ul.previous-disabled li.complete:hover {
  color: #468847;
  cursor: default;
  background: #f3f4f5;
}

.wizard ul.previous-disabled li.complete:hover .chevron:before {
  border-left-color: #f3f4f5;
}

.wizard ul li {
  position: relative;
  float: left;
  height: 46px;
  padding: 0 20px 0 30px;
  margin: 0;
  font-size: 16px;
  line-height: 46px;
  color: #999999;
  cursor: default;
  background: #ededed;
}

.wizard ul li .chevron {
  position: absolute;
  top: 0;
  right: -14px;
  z-index: 1;
  display: block;
  border: 24px solid transparent;
  border-right: 0;
  border-left: 14px solid #d4d4d4;
  color: #FAA31C;
}

.wizard ul li .chevron:before {
  position: absolute;
  top: -24px;
  right: 1px;
  display: block;
  border: 24px solid transparent;
  border-right: 0;
  border-left: 14px solid #ededed;
  content: "";
}

.wizard ul li.complete {
  color: #468847;
  background: #f3f4f5;
}

.wizard ul li.complete:hover {
  cursor: pointer;
  background: #e7eff8;
}

.wizard ul li.complete:hover .chevron:before {
  border-left: 14px solid #e7eff8;
}

.wizard ul li.complete .chevron:before {
  border-left: 14px solid #f3f4f5;
}

.wizard ul li.active {
  color: #FFFFFF;
  background: #FB9F1E;
}

.wizard ul li.active .chevron:before {
  border-left: 14px solid #FAA31C;
}

.wizard ul li .badge {
  margin-right: 8px;
}

.wizard ul li:first-child {
  padding-left: 20px;
  border-radius: 4px 0 0 4px;
}

.wizard .actions {
  position: absolute;
  right: 0;
  z-index: 1000;
  float: right;
  padding-right: 15px;
  padding-left: 15px;
  line-height: 46px;
  vertical-align: middle;
  background-color: #e5e5e5;
  border-left: 1px solid #d4d4d4;
}

.wizard .actions a {
  margin-right: 8px;
  font-size: 12px;
  line-height: 45px;
}

.wizard .actions .btn-prev i {
  margin-right: 5px;
}

.wizard .actions .btn-next i {
  margin-left: 5px;
}

.step-content .step-pane {
  display: none;
}

.step-content .active {
  display: block;
}

.step-content .active .btn-group .active {
  display: inline-block;
}

.text-justify{
	text-align: justify;
}
.text-center {
	text-align: center;
}
.custom {
	min-width: 67%;
}

ol {
    counter-reset: item;
}
ol li {
    display: block;
    position: relative;
	padding-bottom: 5px;
}
ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}

.modal-title {
	color: #fff;
}
.modal-footer {
	text-align: left !important;
	padding: 0px 15px 3px !important;
}

.element {
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    height: 100px;
    margin: 10px;
    overflow: hidden;
    padding: 5px 5px 0;
    width: 143px;
}
.regbuttons {
	width:auto;
}
.regbuttons p {
    margin: 10px 10px 10px 30px;
    position: relative;
}
.regbuttons p, .regbuttons ol, .regbuttons ul {
    font-size: 13px;
    padding-bottom: 8px;
}
.regbuttons b {
    color: #666666;
    font-size: 13px;
    font-weight: bold;
    left: 35px;
    position: absolute;
    top: 60px;
    width: 162px;
}
.practice-account span {
    background: url("../images/general/btn-practice-account-common.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 110px;
    left: 0;
    position: absolute;
    top: 110px;
    width: 200px;
}
.practice-account {
    background: url("http://download.fxprimus.com/images/general/img-practice-account.png") no-repeat scroll 0 0 transparent;
}
.individual-account {
    background: url("http://download.fxprimus.com/images/general/img-individual-account.png") no-repeat scroll 0 0 transparent;
}
.joint-account {
    background: url("http://download.fxprimus.com/images/general/img-joint-account.png") no-repeat scroll 0 0 transparent;
}
.corporate-account {
    background: url("http://download.fxprimus.com/images/general/img-corporate-account.png") no-repeat scroll 0 0 transparent;
}
.btn-open-account {
    color: #FFFFFF !important;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none !important;
}
.btn-open-account {
    display: inline-block;
    height: 220px;
    position: relative;
    text-align: center;
    width: 200px;
}
.practice-account span {
width: 200px;
height: 110px;
display: block;
background: url(" http://download.fxprimus.com/images/general/btn-practice-account-common.png") no-repeat 0px 0px;
padding-top: 13px;
position: absolute;
left: 0;
top: 110px;
}
.individual-account span {
width: 200px;
height: 110px;
display: block;
background: url("http://download.fxprimus.com/images/general/btn-individual-account-common.png") no-repeat scroll 0 0 transparent;
padding-top: 13px;
position: absolute;
left: 0;
top: 110px;
}
.joint-account span {
width: 200px;
height: 110px;
display: block;
background: url("http://download.fxprimus.com/images/general/btn-joint-account-common.png") no-repeat 0px 0px;
padding-top: 13px;
position: absolute;
left: 0;
top: 110px;
}
.corporate-account span {
width: 200px;
height: 110px;
display: block;
background: url("http://download.fxprimus.com/images/general/btn-corporate-account-common.png") no-repeat 0px 0px;
padding-top: 13px;
position: absolute;
left: 0;
top: 110px;
}
.corporate-account span {
width: 200px;
height: 110px;
display: block;
background: url("http://download.fxprimus.com/images/general/btn-corporate-account-common.png") no-repeat 0px 0px;
padding-top: 13px;
position: absolute;
left: 0;
top: 110px;
}


#instruction OL { counter-reset: item }
#instruction OL > LI { display: block; }
	
#instruction OL > LI:before {
	content: counter(item);
	counter-increment: item;
	font-size: 88%;
	color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #428BCA;
	border-radius: 0.25em;
    font-weight: bold;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    /*vertical-align: baseline;*/
    white-space: nowrap;
}

#instruction OL { counter-reset: item }
#instruction OL > LI { display: block; }
	
#instruction > LI > OL >LI:before {
	content: counter(item);
	counter-increment: item;
	font-size: 88%;
	color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5CB85C;
	border-radius: 0.25em;
    font-weight: bold;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    /*vertical-align: baseline;*/
    white-space: nowrap;
}

.progress{
	margin-top:0;

}
.progress .percent {
	padding-left: 5px;
}
.header_button{
width:auto;
line-height:16px;
margin-top:10px;
}
.table-responsive {
	overflow-x: scroll; 
}

.navbar-brand {
	padding: 8px 15px;
}
			
.top-bar {
	min-height: 30px;
	background: #fff;
	border-bottom: 1px solid #0A3D63;
	padding: 3px 0;
	}
			
.top-support a {
	margin-right: 18px;
	cursor:pointer;
	color:#000;
	}
			
footer .container {
	max-width: 93% !important;
	}
			
.footer-info p {
	text-align:justify;
	}
			
.full span {
	font-size: 11px;
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	line-height: 10px;
	margin: 0 0 8px 0;
	}
			
.full a {
	text-decoration: none;
	color: #fff;
	}
			
.full img {
	vertical-align: middle;
	position: relative;
	margin-right: 10px;
	}
			
.full hr {
	background: #808080;
	border: 0 none; 
	height: 1px;
	}
			
#footer-notice p {
	color: #afafaf;
	font-size: 11px;
	line-height: 14px;
	text-align: justify;
	margin:0 0 10px;
	}
			

nav.menu {
	float: right !important;
			
	}

.menu > ul {
	padding:0;
	margin:0;
	}

.menu > ul li {
	float: left;
	list-style:none;
	}
			
.menu ul>li>a {
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	display:block;
	padding: 30px 18px 24px 18px;
	overflow: hidden;
	border-bottom: 3px solid transparent;
	}

#current, .menu ul li a:hover, .menu ul>li:hover>a, .menu ul li.active a {
	border-bottom: 3px solid #FAA31C;
	color:#FAA31C;
	}
			
.navbar-brand {
	padding: 8px 15px;
	}
			
.top-bar {
	min-height: 30px;
	background: #fff;
	border-bottom: 1px solid #0A3D63;
	padding: 3px 0;
	}
			
.top-support a {
	margin-right: 18px;
	cursor:pointer;
	color:#000;
	}
	
ul.cards {
    float: left;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    padding-left: 11px;
}

ul.cards li {
    background-image: url("../../../images/logos/payments/card_logos.png");
    background-position: 0 0;
    display: inline;
    float: left;
    height: 32px;
    margin-right: 8px;
    text-indent: -9999px;
    transition: all 0.2s ease 0s;
    width: 51px;
}

ul.cards .visa_electron {
    background-position: 355px 0;
}

ul.cards .mastercard {
    background-position: 304px 0;
}

ul.cards .discover {
    background-position: 253px 0;
}

ul.cards .jcb {
    background-position: 202px 0;
    width: 50px;
}

ul.cards .amex {
    background-position: 152px 0;
    width: 53px;
}

ul.cards .diners_club_carte_blanche {
    background-position: 100px 0;
}
.firstCapital{
	text-transform:capitalize;
}